@font-face {
font-family:'ptsans';
src:url('https://www.marsouin.org/plugins/marsouin/css/polices/PTS55F.woff2') format("woff2"),url('https://www.marsouin.org/plugins/marsouin/css/polices/PTS55F.woff') format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'ptsans';
src:url('https://www.marsouin.org/plugins/marsouin/css/polices/PTS75F.woff2') format("woff2"),url('https://www.marsouin.org/plugins/marsouin/css/polices/PTS75F.woff') format("woff");
font-weight:700;
font-style:normal
}

@font-face {
font-family:'ptsansn';
src:url('https://www.marsouin.org/plugins/marsouin/css/polices/PTN57F.woff2') format("woff2"),url('https://www.marsouin.org/plugins/marsouin/css/polices/PTN57F.woff') format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'ptsansn';
src:url('https://www.marsouin.org/plugins/marsouin/css/polices/PTN77F.woff2') format("woff2"),url('https://www.marsouin.org/plugins/marsouin/css/polices/PTN77F.woff') format("woff");
font-weight:700;
font-style:normal
}

body {
font-family:ptsans,"Open Sans",Helvetica,Arial,sans-serif;
color:#004170
}

@media print {
body {
font-family:"Open Sans",Helvetica,Arial,sans-serif
}
}